<?php
return [
    'login' => [
        'title' => 'Halaman Admin',
        'invalidUsernamePassword' => 'username atau password salah.',
        'lockedMinutes' => 'Login terkunci untuk %minutes% menit',
        'attemptNumber' => '(attempt: %attempt1% of %attempt2%)',
        'accountLocked' => 'Akun Anda terkunci.',
        'rememberMe' => 'Ingat saya',
        'button' => 'Login'
    ],
    'dashboard' => [
        'menu' => 'Dashboard'
    ],
    'tickets' => [
        'menu' => 'Konsultasi',
        'showingResults' => 'Tampilkan %x% to %y% of %z%',
        'totalReplies' => '%number% balasan',
        'id' => 'Konsultasi ID',
        'removeConfirmation' => 'Apakah anda yakin akan menghapus konsultasi ini?',
        'showOverdueOnly' => 'Tampilkan data konsultasi yang kadaluarsa',
        'active' => 'Aktif',
        'attachmentRemoved' => 'Lampiran telah dihapus.',
        'messageSent' => 'Pesan Anda telah dihapus.',
        'newTicket' => 'Konsultasi Baru',
        'submitNewTicket' => 'Kirim Konsultasi Baru',
        'fullName' => 'Pilihan. Jika permohonan konsultasi akan dikirim ke pengguna yang sudah terdaftar, maka Anda cukup memasukkan alamat email.',
        'departments' => 'Bidang',
        'agentsAssigned' => 'Petugas yang ditunjuk',
        'departmentsRemoveConfirmation' => 'Apakah Anda benar-benar ingin menghapus bidang ini dan seluruh data konsultasinya?',
        'departmentRemoved' => 'Bidang ini dan seluruh data konsultasi telah dihapus.',
        'departmentUpdated' => 'Bidang telah diupdate.',
        'editDepartment' => 'Edit bidang',
        'newDepartment' => 'Bidang baru',
        'departmentCreated' => 'Bidang baru telah dibuat.',

        'notes' => 'Catatan',
        'notesRemoveConfirmation' => 'Apakah Anda benar-benar ingin menghapus catatan ini?',
        'invalidRequest' => 'Permintaan tidak valid.',
        'noteRemoved' => 'Catatan telah dihapus.',
        'noteUpdated' => 'Catatan telah diperbaharui.',
        'enterNote' => 'Masukkan catatan Anda.',
        'notesSaved' => 'Catatan Anda telah ditambahkan.',
        'addNote' => 'Tambah catatan'
    ],
    'account' => [
        'menu' => 'Akun',
        'online' => 'online',
        'loginLog' => 'Login logs',
        'logout' => 'Keluar',
        'profile' => 'Profil',
        'changePassword' => 'Ubah password',
        'timezone' => 'Timezone',
        'timezoneDescription' => 'Jika Anda tidak memilih apa pun, Anda akan menggunakan zona waktu default.',
        'passwordUpdated' => 'Kata sandi telah diubah.',
        'profileUpdated' => 'Profil Anda telah diperbarui.',
        'avatarRemoved' => 'Avatar telah dihapus.'
    ],
    'cannedResponses' => [
        'menu' => 'Balasan cepat',
        'removeConfirmation' => 'Apakah Anda benar-benar ingin menghapus balasan cepat ini??',
        'edit' => 'Edit balasan cepat',
        'new' => 'Balasan cepat baru'
    ],
    'kb' => [
        'menu' => 'Tips Hukum',
        'articles' => 'Artikel',
        'categories' => 'Kategori',
        'newCategory' => 'Kategori baru',
        'category' => 'Kategori',
        'editCategory' => 'Edit Kategori',
        'addSubcategory' => 'tambah Kategori',
        'newArticle' => 'Artikel Baru',
        'removeCategory' => 'Hapus kategori',
        'removeConfirmation' => 'Apakah Anda benar-benar ingin menghapus kategori ini dan subkategori serta artikelnya??',
        'categoryRemoved' => 'Kategori telah dihapus.',
        'categoryCreated' => 'Kategori baru telah dibuat.',
        'categoryUpdated' => 'CKategori telah diperbaharui.',
        'article' => 'Artikel',
        'author' => 'Author',
        'editArticle' => 'Edit artikel',
        'removeArticleConfirmation' => 'Apakah Anda benar-benar ingin menghapus artikel ini?'
    ],
    'agents' => [
        'menu' => 'Petugas',
        'agentRemoved' => 'Petugas telah dihapus.',
        'registration' => 'Registrasi',
        'lastLogin' => 'Login Terakhir',
        'administrator' => 'Administrator',
        'agent' => 'Petugas',
        'edit' => 'Edit Petugas',
        'new' => 'Petugas Baru',
        'informationUpdated' => 'Informasi petugas telah diperbarui.',
        'removeConfirmation' => 'Apakah Anda benar-benar ingin menghapus petugas ini??',
        'agentCreated' => 'Petugas baru telah dibuat.',
        'assignedDepartments' => 'Bidang yang ditugaskan'
    ],
    'settings' => [
        'menu' => 'Konfigurasi',
        'general' => 'General settings',
        'security' => 'Security settings',
        'tickets' => 'Tickets settings',
        'kb' => 'KB settings',
        'emailAddresses' => 'Email addresses',
        'emailTemplates' => 'Email templates',
        'changeLogo' => 'Ubah logo',
        'logoRestored' => 'Logo default dipulihkan.',
        'logoChanged' => 'Logo telah diubah.',
        'brandName' => 'Brand name',
        'brandNameDescription' => ' Nama lembaga akan digunakan untuk merek pusat dukungan dan email keluar.',
        'windowTitle' => 'Window title',
        'windowTitleDescription' => 'This is the title that appears in the browser tab. If your helpdesk page is bookmarked, this will be the title/name of the site page.',
        'pageSize' => 'Default page size',
        'pageSizeDescription' => 'Choose the number of items shown per page.',
        'dateFormat' => 'Date format',
        'dateFormatDescription' => 'Define the date format for clients. [a]See the PHP Date Formatting Table[/a]',
        'defaultTimezone' => 'Default timezone',
        'defaultTimezoneDescription' => 'Select the default time zone for new clients or staff, this will be apply if client or staff did not select any on their preferences.',
        'defaultServerTimezone' => 'Default server timezone',
        'maintenanceMode' => 'Maintenance mode',
        'maintenanceMessage' => 'Maintenance message',
        'recaptchaStatus' => 'reCAPTCHA status',
        'siteKey' => 'Site key',
        'privateKey' => 'Private key',
        'maxLoginAttempts' => 'Maximum number of login attempts',
        'minutesIpLocking' => 'Minutes of IP locking after exceeding the maximum number login attempts',
        'updated' => 'Settings were updated.',
        'displayOrderReplies' => 'Display order for ticket replies',
        'ticketsPerPage' => 'Tickets per page',
        'ticketsPerPageDescription' => 'The maximum number of tickets to show before splitting across multiple pages.',
        'repliesPerPage' => 'Replies per page',
        'repliesPerPageDescription' => 'The maximum number of ticket replies to show before splitting across multiple pages.',
        'defaultDeadline' => 'Default reply time deadline',
        'defaultDeadlineDescription' => 'If agent is not responded to within these hours, the ticket will be marked as overdue.',
        'defaultAutoClose' => 'Default time to close ticket',
        'defaultAutoCloseDescription' => 'If client does not respond after these hours, the ticket will be automatically closed.',
        'allowAttachments' => 'Lampiran yang diperbolehkan',
        'numberAttachments' => 'Jumlah yang diperbolehkan',
        'maxUploadSize' => 'Max upload size',
        'maxUploadSizeDescription' => 'According to your PHP configuration, it can not be higher than %size%',
        'allowedFileTypes' => 'Allowed file types',
        'allowedFileTypesDescription' => 'Enter the file extension allowed for attachments separated by commas.',
        'newestReplyFirst' => 'Newest reply first',
        'oldestReplyFirst' => 'Oldest reply first',
        'articlesUnderCategory' => 'Articles to display under a category',
        'charLimitArticlePreview' => 'Article preview character limit',
        'charLimitArticlePreviewDescription' => 'The maximum number of characters to display under article previews.',
        'popularArticles' => 'Number of popular articles to display',
        'newestArticles' => 'Number of latest articles to display',
        'editEmailTemplate' => 'Edit email template',
        'defaultEmailAddressDescription' => 'The default email address is used to send notifications or messages from departments that do not have an associated email address.',
        'newEmailAddress' => 'New email address',
        'emailDeletionConfirm' => 'Do you really want to remove this email?',
        'outgoing' => 'Outgoing',
        'host' => 'Host',
        'port' => 'Port',
        'encryption' => 'Encryption',
        'incoming' => 'Incoming',
        'incomingInformation' => 'System will delete all emails from the mailbox once downloaded. This is done to ensure best performance for the email handling process on web server side. If you want a backup of the emails, then we recommend to create a new mailbox where you forward all incoming mails to.',
        'editEmailAddress' => 'Edit email address',
        'emailTemplateUpdated' => 'Email template was updated.',
        'defaultEmailChanged' => 'Default email address was changed.',
        'emailRemoved' => 'Email address was removed.',
        'smtpHost' => 'SMTP Host',
        'smtpPort' => 'SMTP Port',
        'smtpEncryption' => 'SMTP Encryption',
        'incomingHost' => 'Incoming Host',
        'incomingPort' => 'Incoming Port',
        'incomingUsername' => 'Incoming Username',
        'incomingPassword' => 'Incoming Password',
        'emailCreated' => 'New email has been added.',
        'emailUpdated' => 'Email has been updated.',
    ],
    'tools' => [
        'menu' => 'Tools',
        'customFields' => 'Custom fields',
        'fieldTitle' => 'Field title',
        'fieldType' => 'Field type',
        'required' => 'Required',
        'newCustomField' => 'New custom field',
        'editCustomField' => 'Edit custom field',
        'textField' => 'Text field',
        'textArea' => 'Text area',
        'checkbox' => 'Checkbox',
        'radio' => 'Radio',
        'dropdownSelect' => 'Drop-down select',
        'date' => 'Date',
        'defaultValue' => 'Default value',
        'options' => 'Options',
        'optionsDescription' => ' Enter one option per line. Each line will be a choice your customers can choose from',
        'select' => 'Select',
        'customFieldInserted' => 'New custom field has been created.',
        'customFieldUpdated' => 'Custom fields has been updated.',
        'customFieldConfirm' => 'Do you really want to remove this custom field?',
        'invalidCustomField' => 'Invalid custom field.',
        'customFieldRemoved' => 'Custom field has been removed.'
    ],
    'users' => [
        'menu' => 'Pengguna',
        'newUser' => 'Pengguna Baru',
        'editUser' => 'Edit Pengguna',
        'removeUserConfirmation' => 'Apakah Anda benar-benar ingin menghapus pengguna ini dan riwayat konsultasinya??',
        'userRemoved' => 'Pengguna telah dihapus.',
        'notifyNewAccount' => 'Kirim email ke pengguna dengan informasi akun',
        'accountCreated' => 'Akun pengguna telah dibuat.',
        'accountUpdated' => 'Akun pengguna telah diperbarui.'
    ],
    'form' => [
        'username' => 'Username',
        'password' => 'Password',
        'searchTicket' => 'Cari data konsultasi',
        'keyword' => 'Kata kunci',
        'dateOpened' => 'Tanggal dibuka',
        'lastUpdate' => 'Update Terakhir',
        'department' => 'Bidang',
        'allDepartments' => 'Semua bidang',
        'status' => 'Status',
        'search' => 'Cari',
        'open' => 'Buka',
        'answered' => 'Dibalas',
        'awaiting_reply' => 'Menunggu balasan',
        'in_progress' => 'In progress',
        'closed' => 'Ditutup',
        'overdue' => 'Terlambat dibalas',
        'todayAt' => 'Hari ini (%date%)',
        'yesterdayAt' => 'Yesterday at %date%',
        'subject' => 'Judul',
        'lastReply' => 'Balasan terakhir',
        'priority' => 'Prioritas',
        'massAction' => 'Mass action',
        'noChange' => 'No change',
        'submit' => 'Submit',
        'delete' => 'Delete',
        'cancel' => 'Cancel',
        'general' => 'General',
        'reply' => 'Balas',
        'createdOn' => 'Dibuat %date%',
        'updatedOn' => 'Updated %date%',
        'save' => 'Save',
        'to' => 'To',
        'quickInsert' => 'Quick insert',
        'attachments' => 'Lampiran',
        'allowedFiles' => 'File yang diizinkan',
        'browse' => 'Browse',
        'chooseFile' => 'Pilih file',
        'quote' => 'Quote',
        'staff' => 'Staff',
        'uploadImage' => 'Upload gambar',
        'total' => 'Total',
        'download' => 'Download',
        'dropImageHere' => 'Letakkan gambar di sini untuk upload',
        'fullName' => 'Nama Lengkap',
        'nik' => 'Nomor KTP',
        'email' => 'Email address',
        'dateCreated' => 'Tanggal dibuat',
        'createdBy' => 'Dibuat oleh',
        'title' => 'Judul',
        'message' => 'Pesan',
        'specialTags' => 'Special tags',
        'clientName' => 'Nama Pengguna',
        'clientEmail' => 'Alamat email pengguna',
        'goBack' => 'Kembali',
        'type' => 'Tipe',
        'public' => 'Public',
        'private' => 'Private',
        'action' => 'Aksi',
        'categoryName' => 'Nama Kategori',
        'parentCategory' => 'Kategori utama',
        'rootCategory' => 'Kategori utama',
        'view' => 'Lihat',
        'all' => 'Semua',
        'views' => 'Pengunjung',
        'displayOrder' => 'Tampilan Pesanan',
        'beginningList' => 'Di awal daftar',
        'endList' => 'Di akhir daftar',
        'afterItem' => 'Setelah %item%',
        'notModify' => 'Jangan dimodifikasi',
        'never' => 'Never',
        'active' => 'Active',
        'locked' => 'Locked',
        'leaveBlankNotChange' => 'Leave it in blank to don\'t change it.',
        'yes' => 'Yes',
        'no' => 'No',
        'enable' => 'Enable',
        'disable' => 'Disable',
        'default' => 'Default',
        'setDefault' => 'Set default',
        'edit' => 'Edit',
        'emailName' => 'Email name',
        'none' => 'None',
        'signature' => 'Signature',
        'newPassword' => 'New password',
        'existingPassword' => 'Existing password',
        'confirm' => 'Confirm',
        'enterExistingPassword' => 'Enter your existing password.',
        'enterNewPassword' => 'Enter your new password.',
        'manage' => 'Kelola',
        'avatar' => 'Avatar',
        'deleteAvatar' => 'Delete avatar',
        'user' => 'User',
    ],
    'error' => [
        'recordsNotFound' => 'Riwayat tidak ditemukan..',
        'noItemsSelected' => 'Anda tidak memilih konsultasi apa pun.',
        'invalidCannedResponse' => 'Tanggapan cepat tidak valid.',
        'ticketNotFound' => 'Konsultasi tidak ditemukan.',
        'ticketNotPermission' => 'Anda tidak memiliki izin untuk melihat konsultasi ini.',
        'invalidDepartment' => 'Bidang tidak valid.',
        'invalidStatus' => 'Status tidak valid.',
        'invalidPriority' => 'Prioritas tidak valid.',
        'enterMessage' => 'Masukkan pesan Anda.',
        'enterValidEmail' => 'Masukkan alamat email yang valid.',
        'enterSubject' => 'Masukkan judul.',
        'fileNotAllowed' => 'File is not allowed.',
        'fileBig' => 'File is too big. Maximum size is %size%',
        'enterTitle' => 'Enter the title',
        'enterCategoryName' => 'Enter category name.',
        'selectParentCategory' => 'Select a valid parent category.',
        'selectCategoryType' => 'Select category type.',
        'selectCategory' => 'Select a valid category.',
        'selectArticleType' => 'Select article type.',
        'enterContent' => 'Enter the content.',
        'enterDepartmentName' => 'Enter department name.',
        'selectDepartmentType' => 'Select a valid type of department.',
        'enterFullName' => 'Enter the full name.',
        'enterUsername' => 'Enter a valid username.',
        'usernameTaken' => 'Username is being used by other agent.',
        'emailTaken' => 'Email is being used by other user.',
        'selectTypeAccess' => 'Select a valid access type.',
        'enterPassword' => 'Enter a valid password, it must be at least 6 characters in length.',
        'selectLogo' => 'Select a valid image for logo.',
        'logoSize' => 'Logo is too big. Maximum size is %size%',
        'uploadingLogo' => 'Error uploading logo, try again.',
        'enterSiteName' => 'Enter the brand name.',
        'enterWindowTitle' => 'Enter the window title.',
        'enterPageSize' => 'Enter a valid page size.',
        'enterDateFormat' => 'Enter the date format.',
        'selectTimezone' => 'Select a valid timezone.',
        'selectCaptchaStatus' => 'Select captcha status.',
        'enterSiteKey' => 'Enter the site key.',
        'enterPrivateKey' => 'Enter the private key.',
        'enterMaxAttempts' => 'Enter a valid number for maximum login attempts.',
        'enterMinutesIpLocking' => 'Enter a valid number for minutes of IP locking.',
        'emailExists' => 'Email address already exists.',
        'selectOutgoing' => 'Select a valid type of outgoing email',
        'selectIncoming' => 'Select a valid type of incoming email',
        'emailTakenDepartment' => 'Other email has taken this support department.',
        'passwordsNotMatches' => 'The new passwords entered do not match.',
        'wrongExistingPassword' => 'Your existing password is incorrect.',
        'passwordTooShort' => 'The new password must be at least 6 characters in length.',
        'selectDepartment' => 'Select a department.',
        'departmentNotExist' => 'Selected department does not exist.'
    ],
    'twoFactor' => [
        'title' => 'Two-Factor Authentication',
        'info' => 'Protect your account with high security log in.',
        'downloadApp' => ' Download the app for android or %1%iPhone%0% and %2%iPad%0%',
        'secretKey' => 'Secret Key',
        'verificationCode' => 'Verification Code',
        'enter2FA' => 'Enter the 6 digits from your mobile App.',
        'backupCode' => 'Save this code!',
        'activate' => 'Activate Two-Factor Authentication',
        'deactivate' => 'Deactivate Two-Factor Authentication',
        'activated' => 'Two-Factor authentication has been activated.',
        'deactivated' => 'Two-Factor authentication was deactivated.',
        'error' => [
            'isActive' => 'Two-Factor authentication is already active.',
            'invalidCode' => 'Invalid verification code.',
            'invalidPassword' => 'Invalid password.'
        ]
    ]
];