<?php

// override core en language system validation or define your own en language validation message
return [
    'kb' => [
        'title' => 'Tips Hukum',
        'menu' => 'Tips Hukum',
        'howCanWeHelpYou' => 'Apa yang dapat kami bantu??',
        'search' => 'Cari di Tips Hukum',
        'moreTopics' => 'Topik lainnya',
        'mostPopular' => 'Artikel Terpopuler',
        'newest' => 'Artikel Terbaru',
        'postedOn' => 'Terbit %date%',
        'searchResults' => 'Hasil pencarian',
        'searchResultsFor' => 'Hasil pencarian untuk %keyword%',
    ],
    'login' => [
        'menu' => 'Login',
        'title' => 'Login',
        'button' => 'Sign In',
        'forgotPassword' => 'Lupa Password',
        'forgotDescription' => 'Silakan masukkan alamat email Anda yang terdaftar dan klik Kirim. Anda akan menerima email dengan tautan untuk mengatur ulang kata sandi Anda segera.',
        'passwordSent' => 'Kami telah mengirim email dengan kata sandi baru ke alamat yang diberikan',
    ],
    'submitTicket' => [
        'title' => 'Kirim permohonan', 
        'menu' => 'Konsultasi',
        'selectDepartment' => 'Jika Anda tidak dapat menemukan solusi untuk masalah Anda pada menu tips hukum yang tersedia, Anda dapat berkonsultasi dengan tim kami di Kejaksaan Negeri Langsa dengan memilih bidang yang sesuai di bawah ini..',
'generalInformation' => 'General information',
        'requestReceived' => 'Permintaan Anda telah diterima',
        'requestReceivedDescription' => 'Kami telah menerima permintaan konsultasi Anda dan tim kami akan segera menghubungi Anda kembali. Anda dapat login ke sistem konsultasi online Kejaksaan Negeri Langsa  untuk meninjau status konsultasi Anda, atau memeriksa email Anda untuk pembaruan lebih lanjut.',
    ],
    'viewTickets' => [
        'title' => 'Riwayat Konsultasi',
        'menu' => 'Riwayat Konsultasi',
        'description' => 'Di bawah ini adalah riwayat konsultasi yang Anda kirimkan sebelumnya. Klik pada subjek konsultasi untuk melihat detail konsultasi dan sejarahnya.',
        'search' => 'Cari Konsultasi ID',
        'notFound' => 'Konsultasi tidak ditemukan.',
        'ticketID' => 'Lihat Konsultasi #%id%',
        'ticketClosed' => 'Konsultasi ditutup.',
        'replySent' => 'Balasan Anda untuk konsultasi ini telah berhasil dikirimkan',
    ],
    'account' => [
        'menu' => 'Akun Saya',
        'editProfile' => 'Edit profil',
        'logout' => 'Keluar',
        'general' => 'General',
        'changePassword' => 'Ubah password',
        'profileUpdated' => 'Profil Anda telah diperbarui.',
        'passwordUpdated' => 'Kata sandi telah diperbarui.'
    ],
    'form' => [
        'email' => 'Alamat E-mail',
        'password' => 'Password',
        'submit' => 'Kirim',
        'captchaVerification' => 'CAPTCHA verification',
        'search' => 'Cari',
        'ticketID' => 'ID Konsultasi',
        'fullName' => 'Nama Lengkap',
        'department' => 'Bidang',
        'priority' => 'Prioritas',
        'subject' => 'Judul',
        'yourMessage' => 'Pesan Anda',
        'attachments' => 'Lampiran',
        'allowedFiles' => 'Tipe file',
        'browse' => 'Browse',
        'chooseFile' => 'Pilih file',
        'lastUpdate' => 'Update Terakhir',
        'status' => 'Status',
        'addReply' => 'Balas',
        'goBack' => 'Kembali',
        'staff' => 'Staff',
        'timezone' => 'Timezone',
        'defaultTimezone' => 'Default timezone',
        'newPassword' => 'Password Baru',
        'existingPassword' => 'Password Saat ini',
        'confirm' => 'Konfirmasi',
        'save' => 'Simpan',
        'open' => 'Buka',
        'answered' => 'Dibalas',
        'awaiting_reply' => 'Menunggu balasan',
        'in_progress' => 'In progress',
        'closed' => 'Ditutup',
        'user' => 'User',
        'departments' => 'Bagian',
        'next' => 'Next'
    ],
    'error' => [
        'uploadFile' => 'There was an error uploading a file.',
        'fileNotAllowed' => 'File jenis ini tidak diperbolehkan.',
        'fileBig' => 'File yang Anda upload terlalu besar. Maximum size adalah %size%',
        'search' => 'Kami tidak menemukan keterkaitan yang Anda cari.',
        'fileNotFound' => 'File not found.',
        'fileNotFoundMsg' => 'The file you are trying to download is not longer available.',
        'enterFullName' => 'Masukkan nama lengkap Anda.',
        'enterValidEmail' => 'Masukkan e-mail yang valid.',
        'emailUsed' => 'Email address is already associated with another account.',
        'enterSubject' => 'Masukkan judul.',
        'enterYourMessage' => 'Masukkan pesan Anda',
        'selectValidDepartment' => 'Pilih bidang tujuan Anda.',
        'invalidCaptcha' => 'ERROR: Invalid captcha verification.',
        'emailNotFound' => 'Email tidak dikenali.',
        'invalidEmailPassword' => 'email atau password salah.',
        'recordsNotFound' => 'Records not found.',
        'enterExistingPassword' => 'Masukkan password Anda saat ini.',
        'enterNewPassword' => 'Masukkan password baru Anda.',
        'passwordsNotMatches' => 'Password baru yang Anda masukkan tidak sesuai.',
        'wrongExistingPassword' => 'Password Anda Saat ini Salah.'
    ],
    '404' => [
        'title' => 'Page not found - 404',
        'body' => 'Oops, the page might have been removed or is temporarily unavailable.',
    ]
];
